Cuneyt Ozdas Forum
Cuneyt Ozdas Forum
Home | Profile | Register | Active Topics | Members | Search | FAQ
Username:
Password:
Save Password
Forgot your Password?

 All Forums
 English - General
 Software Support
 Which texporter version does work for 4.2 ?
 Forum Locked
 Printer Friendly
Author Previous Topic Topic Next Topic  

Lannister
Starting Member

1 Posts

Posted - 08/02/2004 :  16:33:33  Show Profile
See above.
When I download them, they are all called texporter3.dlu be they for max 3, 4 or 5 and when i fire it up it always states about not being able to initialize.

Any ideas ?

L.

Admin
Forum Admin

Turkey
649 Posts

Posted - 08/02/2004 :  23:56:35  Show Profile  Visit Admin's Homepage
you should use the one in this zip (same as texporter max4 link software page)
http://www.cuneytozdas.com/software/Texporter/Texporter3_4.zip

Looks like you have "a" texporter plugin in max4.2's plugin which is not compiled for max4.

Make sure that you don't have any other texporter anywhere in your plugins search path. I recommend you to seach texporter in your computer and delete all texporter files with dlu extension. Then put Texporter3.dlu that you find in the above zip to your plugins folder.

If you are still having a problem, then please let me know. That means your's is a unique case that never reported before.

/Cuneyt
Go to Top of Page
  Previous Topic Topic Next Topic  
 Forum Locked
 Printer Friendly
Jump To:
Cuneyt Ozdas Forum © 2000 - 2003 Cuneyt Ozdas Go To Top Of Page
This page was generated in 0.06 seconds. Snitz Forums 2000